{
   "ServiceConfig": {
      "ServerName": "(local)",
      //"ServerName": "(localdb)\\MSSQLLocalDB",
      //"ServerName": "(local)\\SQLEXPRESS",
      "DatabaseName": "TEST",
      "DatabaseLanguage": "English",
      //"DatabaseLanguage": "Russian",
      //"DatabaseLanguage": "",
      "UseInvariantCulture": "true",
      //"UseInvariantCulture": "false"
   },
   "Logging": {
      "LogLevel": {
         "Default": "Warning",
         "Microsoft": "Warning",
         "Microsoft.Hosting.Lifetime": "Information"
      }
   },
   "AllowedHosts": "*",
   "Kestrel": {
      "Endpoints": {
         "Https": {
            "Url": "https://localhost:5001",
            //"Url": "https://192.168.1.5:5001"
         },
         "Http": {
            "Url": "http://localhost:5000",
            //"Url": "http://192.168.1.5:5000"
         }
      }
   }
}
